Desktop-AuthSession-Tokens aktualisieren

Session-Tokens aktualisieren

Einen Refresh-Token gegen ein neues Access- und Refresh-Token-Paar austauschen.

curl -X POST "https://api.talkturo.com/api/auth/refresh" \
  -H "Content-Type: application/json" \
  -d '{
  "refresh_token": "example_string"
}'
{
  "success": true,
  "data": {
    "access_token": "example_string",
    "refresh_token": "example_string",
    "expires_in": 42,
    "expires_at": 42,
    "token_type": "example_string",
    "user": {
      "id": "example_string",
      "email": "user@example.com",
      "user_metadata": {}
    }
  }
}
POST
/auth/refresh
POST
Base URLstring

Target server for requests. Edit to use your own host.

Content-Typestring
Required

The media type of the request body

Options: application/json
Request Preview
Response

Response will appear here after sending the request

Body

application/json

Responses

successboolean
dataobject